Never miss a vulnerability again!

Real-time vulnerability alerts.

CVE-2024-37561 WordPress Plugin Notes Plus plugin <= 1.2.6 - Cross Site Scr
CVE-2024-37562 WordPress Simple Post Notes plugin <= 1.7.7 - Cross Site Scr
CVE-2024-37563 WordPress TOCHAT.BE plugin <= 1.3.0 - Unauthenticated Stored
CVE-2024-37565 WordPress Gum Elementor Addon plugin <= 1.3.5 - Cross Site S
CVE-2024-37918 WordPress ConeBlog plugin <= 1.4.8 - Cross Site Scripting (X
Example email

Our Solutions

Better and faster than CVE

Hundreds of vulnerability sources, including CVEs, news, advisories, bulletins, forums, APIs, researchers and growing! You'll receive the most comprehensive alerts the moment they are made public.

Cut out the noise

Every data field is queryable so you can filter out or filter in the data you want to know about.

All your software covered

Easily track the software in use with our one-liner scanner, no long running agents necessary.

Seamless with your workflow

We aim to integrate into your systems and workflows, whether that's email, Slack or build your own integrations with our API and Webhooks.

Protect yourself at all times

SecAlerts doesn't just tell you where your vulnerabilities are. We also provide remedy information to give you the next step to stay protected which is why timeliness is so important to us.

Frequently Asked Questions

What is SecAlerts?
SecAlerts specialises in real-time vulnerability alerting and data. We have crawlers monitoring hundreds of sources, extracting the relevant information and delivering it to you as soon as physically possible in the workflow that suits you best.
Why should I use SecAlerts?
When it comes to security, time is of the essence. The longer a vulnerability is left unpatched, the more likely it is to be exploited. SecAlerts is the fastest way to be notified about vulnerabilities and threats that affect you.
How does SecAlerts work?
SecAlerts has a robust collection system that has hundreds of data points, continuously building a comprehensive database of vulnerabilities, CVEs, security news, forums and any other information we can get our hands on - in real-time. This means you will be alerted the moment a vulnerability is made public.
Why choose SecAlerts over other vulnerability alerting services?
SecAlerts has a completely unique vulnerability database that gets better over time and with much, much more than just CVEs. We are constantly adding vulnerability sources (News, Advisories, Social Media, Forums, Researchers) and building improvements to get all the data points you need to stay secure. On top of that we have an incredibly powerful query engine that allows you to filter out the noise.
What is the SecAlerts guarantee?
We guarantee that you will be alerted to vulnerabilities faster than any other service. We also guarantee that our data is the most comprehensive available. If you find a vulnerability that we don't have, we will add the source to our collection system and give you 3 months free.
Can I try SecAlerts for free?
Yes! We offer a 30-day free trial on all plans. No credit card required. We also offer the SecAlerts guarantee, so if you find a vulnerability that we don't have, we will add the source to our collection system and give you 3 months free.
What software do you cover?
We aim to cover all software, from firmware to desktop applications to open-source libraries. If you find something we don't cover, please let us know at info@secalerts.co and we will make sure it is added.
How do I get in touch?
You can contact us at info@secalerts.co or book a call with us.

What makes our data so unique?

SecAlerts is built on a robust collection system that has hundreds of data points, continuously building a comprehensive database of vulnerabilities in real-time. This means you will be alerted the moment a vulnerability is made public.

Latest Vulnerabilities

WordPress Plugin Notes Plus plugin <= 1.2.6 - Cross Site Scripting (XSS) vulnerability
WordPress Simple Post Notes plugin <= 1.7.7 - Cross Site Scripting (XSS) vulnerability
WordPress TOCHAT.BE plugin <= 1.3.0 - Unauthenticated Stored Cross Site Scripting (XSS) vulnerability
WordPress Gum Elementor Addon plugin <= 1.3.5 - Cross Site Scripting (XSS) vulnerability
WordPress ConeBlog plugin <= 1.4.8 - Cross Site Scripting (XSS) vulnerability

Pricing

All prices are USD and every plan comes with a 30-day free trial. No credit card required.

Features
Starter
$90/mo
(or $990/yr)
Corporate
$390/mo
(or $4,290/yr)
Enterprise
$690/mo
(or $7,590/yr)
Software Limit1,00010,0001,000,000
Alerts21050
Users21050
Stacks (SBOMs)210200
Notification Channels210200
Properties14100
Slack IntegrationSlack integration in StarterSlack integration in CorporateSlack integration in Enterprise
Email IntegrationEmail integration in StarterEmail integration in CorporateEmail integration in Enterprise
Audit LogAudit Log in CorporateAudit Log in Enterprise
SSOSSO in CorproateSSO in Enterprise
APIAPI in CorproateAPI in Enterprise
Custom BrandingCustom Branding in Enterprise

Contact

SecAlerts Pty Ltd.
132 Wickham Terrace
Fortitude Valley,
QLD 4006, Australia
info@secalerts.co
By using SecAlerts services, you agree to our services end-user license agreement. This website is safeguarded by reCAPTCHA and governed by the Google Privacy Policy and Terms of Service. All names, logos, and brands of products are owned by their respective owners, and any usage of these names, logos, and brands for identification purposes only does not imply endorsement. If you possess any content that requires removal, please get in touch with us.
© 2024 SecAlerts Pty Ltd.
ABN: 70 645 966 203, ACN: 645 966 203